<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_union', language 'fi', version '4.0'.
 *
 * @package     theme_boost_union
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['javascriptdisabledhinttext'] = 'JavaScript on pois käytöstä selaimessasi.<br />Monia Moodlen ominaisuuksia ei voi käyttää tai ne näyttävät rikkinäisiltä.<br />Ota JavaScript käyttöön, jotta voit käyttää Moodlea täydellisesti.';
$string['showhintcourseguestaccessgeneral'] = 'Olet tällä hetkellä kurssilla roolissa: <strong>{$a->role}</strong>.';
$string['showhintcoursehiddengeneral'] = 'Tämä kurssi on tällä hetkellä <strong>piilotettu</strong>. Vain kirjautuneet opettajat voivat päästä kurssialueelle, kun se on piilotettu.';
$string['showhintcoursehiddensettingslink'] = 'Voit muuttaa näkyvyyttä <a href="{$a->url}">kurssin asetuksissa</a>.';
$string['switchedroleto'] = 'Näet tämän kurssin tällä hetkellä roolissa: <strong>{$a->role}</strong>';
